/* 
    Created on : 15.11.2018, 16:58:33
    Author     : ssiunov
*/
[data-ancestor="promobar"] {
  z-index: 11111;
}
[data-ancestor="promobar"] [data-ancestor="promobar-item"] {
  width: 33.33333333%;
}
@media (max-width: 768px) {
  [data-ancestor="promobar"] [data-ancestor="promobar-item"] {
    width: 100%;
  }
}
[data-ancestor="promobar"] [data-ancestor="promobar-item"].noComission {
  line-height: 4.8em;
}
